"Browse %@" = "Se igjennom %@";
"Browse All Selected Hosts" = "Se gjennom valgte tjenere";
"Clear All Completed" = "Slettingen er ferdig";
"Clear All Results and Restart Query" = "Fjern alle resultater og søk på nytt";
"Clear All Results" = "Fjern alle resultater";
"Clear" = "Fjern";
"Copy" = "Kopier";
"Cut" = "Klipp ut";
"Download" = "Last ned";
"Find More Sources" = "Finn fler kilder";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Behold i sidebar";
"Mark As Not Spam" = "Ikke merk som søppel";
"Mark As Spam" = "Merk som søppel";
"Open With..." = "Åpne med...";
"Open" = "Åpne";
"Paste" = "Lim inn";
"Pause" = "Pause";
"Remove All Queries" = "Fjern alle tidligere søk";
"Remove All" = "Fjern alle";
"Remove" = "Fjern";
"Reset to Default" = "Nullstill";
"Resume" = "Fortsett";
"Reveal in Finder" = "Vis i Explorer";
"Select All" = "Merk alle";
"Start Query" = "Start søk";
"Stop Query" = "Stopp søk";